Bug 140995 - wb11 ch5 command doesnt work
Summary: wb11 ch5 command doesnt work
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-27 16:12 UTC by Tomasz Chilinski
Modified: 2007-04-18 17:15 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-02 00:52:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomasz Chilinski 2004-11-27 16:12:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.4.3)
Gecko/20040924

Description of problem:
# mkbootdisk $(uname -r)
Is it right??? I think should be:
# mkbootdisk `uname -r`


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
trivial

Additional info:

Comment 1 Brad Smith 2005-01-02 00:52:55 UTC
$() and `` are equivalent in bash. Either should work.


Note You need to log in before you can comment on or make changes to this bug.